@media screen and (min-width:720px) and (max-width:1280px){
    .demande_text p {
    margin-top: 22px !important;
}
#block-footer-sitemap-footer-sitemap {
    margin-top: 15px;
}

.demande_text {
    width: 56.5%;
    height: 148px;
    padding-left: 130px;
}
    
.demande_img {
    width: 460px;
}

.demande_text::after {
    height: 148px;
}

.demande_text h5 {
    padding-top: 10px;
}

#views_slideshow_cycle_teaser_section_phototh_que-block_2_1 {
    height: 260px;
}

#block-views-phototh-que-block-2 {
    padding: 15px 93px;
}

.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li a {
    padding: 30px 92px !important;
}

}

@media screen and (min-width:1130px) and (max-width:1371px){

.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li a {
    padding: 30px 75px !important;
}
}


@media screen and (min-width:990px) and (max-width:1130px){
.page-visite-virtuelle-phototheque .view-phototh-que {
    clear: both;
    margin-top: 220px;
}
.page-visite-virtuelle-phototheque .view-phototh-que ul.quicktabs-tabs.quicktabs-style-basic li a {
    padding: 30px 50px !important;
}
}

@media screen and (min-width:600px) and (max-width:768px){
#block-views-offres-de-services-block-3 {
    top: 36px;
    position: relative;
}
#block-views-offres-de-services-block-2 {
    display: none;
}
 #quicktabs-view__phototh_que__block_3 .item-list {
    display: none;
}
.node.node-phototheque.view-mode-full #quicktabs-container-view__phototh_que__block_3 {
    background: #013e7d;
    padding: 0;
    margin-top: -220px;
}
}